Subject: Re: Ticket 3584
From: Olesia Dhas <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 9 Jun 2020 01:52:54 -0700 (MST)

HI Deeksha, 

I have added full note for this ticket, but didn't reply because Charlotte instructed us not to reply on tickets which she is replying. But I added full note with investigations. My apology for this confusion, I didn't understand her clearly unfortunately. 

But I would like to inform you, that for previous time when customer responded in ticket 3584 Marika didn't add any notes with investigations, and also didn't reply to the customer. And there was no confusion who should reply. Customer responded in her shift timing. Customer responded around 12:30 pm Indian time. At 12:55 pm she send me message in slack. She left this ticket unanswered . And her guess according padlock was wrong. And after Charlotte was asking regarding the same ticket (3584) 30 min later. 

Best regards, 
Olesia 

От: "Deeksha Dadu" <[email-masked]> 
Кому: "Olesia Dhas" <[email-masked]> 
Копия: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Отправленные: Вторник, 9 Июнь 2020 г 7:48:22 
Тема: Fwd: Ticket 3584 

Olesia, 

Explain this please, I am getting repetitive complaints about your performance. As I told you last time, it won’t be possible for me to continue with you like this. 

@ Ashish/ Pritish: please speak with her 

Sent from my iPhone 

Begin forwarded message: 

From: Charlotte Jansen <[email-masked]> 
Date: 9 June 2020 at 07:06:57 GMT+5:30 
To: Deeksha Dadu <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]> 
Subject: Ticket 3584 

BQ_BEGIN

Hi Deeksha, 

This ticket went unanswered during Olesia’s shift. It was assigned to Pritish, not me, therefore it should have been dealt with. I’m quite surprised with the lack of common sense from her recently. There seems to be constant misunderstangs. 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/3584 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/3584 ] 

Thanks 

Charlotte 

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://watch.lesmillsondemand.com/browse ] 

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

BQ_END